How to get build 15.1.2308.14

%3CLINGO-SUB%20id%3D%22lingo-sub-2699001%22%20slang%3D%22en-US%22%3EHow%20to%20get%20build%2015.1.2308.14%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2699001%22%20slang%3D%22en-US%22%3E%3CP%3EI%20installed%20CU%2021%20for%20Exchange%202016%20and%20then%20installed%20KB5004779%20(as%20admin).%20The%20health%20checker%20is%20showing%20my%20build%20as%2015.1.2308.8%20with%20the%20KB5004779%20installed.%20Per%20the%20build%20docs%20I%20should%20be%20at%2015.1.2308.14%20instead%20of%2015.1.2308.8.%3C%2FP%3E%3CP%3EDo%20I%20need%20to%20do%20something%20else%20to%20get%20to%20build%2015.1.2308.14%20%3F%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-LABS%20id%3D%22lingo-labs-2699001%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3E2016%3C%2FLINGO-LABEL%3E%3CLINGO-LABEL%3EExchange%20Server%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E
Established Member

I installed CU 21 for Exchange 2016 and then installed KB5004779 (as admin). The health checker is showing my build as 15.1.2308.8 with the KB5004779 installed. Per the build docs I should be at 15.1.2308.14 instead of 15.1.2308.8.

Do I need to do something else to get to build 15.1.2308.14 ?

0 Replies